#u767
{
	background-color: transparent;
	-moz-border-radius: 0px 15px 0px 0px ;
	-webkit-border-radius: 0px 15px 0px 0px ;
	-khtml-border-radius: 0px 15px 0px 0px ;
	border-radius: 0px 15px 0px 0px ;
	position: relative;
}

#u441-4
{
	color: #FFFFFF;
	font-size: 24px;
	font-family: chewy, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
}

#u795
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

